.u-section-1 .u-sheet-1 {
  min-height: 275px;
}

.u-section-1 .u-image-1 {
  width: 1138px;
  height: 266px;
  margin: 0 auto 9px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 228px;
  }

  .u-section-1 .u-image-1 {
    width: 940px;
    height: 219px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 177px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 168px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 135px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 126px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 88px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 79px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 190px;
}

.u-section-2 .u-group-elements-1 {
  width: 703px;
  min-height: 167px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-1 {
  --text-color-var: #478ac9;
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 0;
}

.u-section-2 .u-image-1 {
  width: 293px;
  height: 180px;
  margin: -167px 0 0 auto;
}

.u-section-2 .u-btn-1 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  background-image: none;
  border-style: solid;
  font-size: 0.875rem;
  margin: -35px auto 0 382px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-image-1 {
    margin-top: 20px;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 182px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 378px;
  }

  .u-section-2 .u-btn-1 {
    margin: -222px 303px 60px auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-group-elements-1 {
    width: 540px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: -200px;
    margin-right: auto;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 546px;
  }

  .u-section-2 .u-group-elements-1 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 40px;
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 53px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 173px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 10px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 194px;
}

.u-section-4 .u-container-layout-1 {
  padding: 10px;
}

.u-section-4 .u-text-1 {
  font-size: 1.25rem;
  --text-color-var: #478ac9;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  margin: 12px auto 0 0;
}

.u-section-4 .u-text-3 {
  font-size: 1rem;
  margin: 11px 101px 0 -1px;
}

.u-section-4 .u-btn-1 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  background-image: none;
  border-style: solid;
  font-size: 0.875rem;
  margin: 0 112px 0 auto;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 103px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 160px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 26px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 316px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: -14px;
    margin-bottom: 12px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 385px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 30px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 363px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 10px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 353px;
  filter: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 5px 0;
}

.u-section-5 .u-image-1 {
  filter: none;
  width: 414px;
  height: 306px;
  margin: 18px auto 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 353px;
}

.u-section-5 .u-container-layout-2 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 362px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 291px;
  }

  .u-section-5 .u-image-1 {
    width: 313px;
    height: 232px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 352px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 294px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 223px;
  }

  .u-section-5 .u-image-1 {
    width: 240px;
    height: 178px;
    margin-left: auto;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 223px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1014px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 502px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 314px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 642px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 316px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 198px;
  }
}